{
  "column_name_match_2_3": {
    "C": "PROJECT",
    "D": "PROJ_NO",
    "E": "PROJ_NO_RATE",
    "F": "PERMIT_NO",
    "G": "PERMIT_NO_RATE",
    "H": "INTE_PROJ_NO",
    "I": "INTE_PROJ_NO_RATE",
    "J": "INVALID_NUM",
    "K": "DEPT",
    "L": "DEPT_RATE",
    "M": "WEEK_PROCESS",
    "N": "WEEK_PROCESS_RATE",
    "O": "GPS_ADDRESS",
    "P": "GPS_ADDRESS_RATE",
    "Q": "IS_IMPORTANT",
    "R": "IS_IMPORTANT_RATE",
    "S": "VIDEO",
    "T": "VIDEO_RATE",
    "U": "REPORT"
  }
}
